/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.7.8
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Template: Divi
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/
@font-face {
  font-family: 'Aroha';
  src: url('fonts/Aroha.eot'); /* IE9 Compat Modes */
  src: url('fonts/Aroha.eot') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/Aroha.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/Aroha.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/Aroha.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/Aroha.svg#Aroha') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'OpenSansRegular_1';
    src: url('fonts/OpenSansRegular_1.eot');
    src: url('fonts/OpenSansRegular_1.eot') format('embedded-opentype'),
         url('fonts/OpenSansRegular_1.woff2') format('woff2'),
         url('fonts/OpenSansRegular_1.woff') format('woff'),
         url('fonts/OpenSansRegular_1.ttf') format('truetype'),
         url('fonts/OpenSansRegular_1.svg#OpenSansRegular_1') format('svg');
}
@font-face {
  font-family: 'Tangerine';
  font-style: normal;
  font-weight: 400;
  src: local('Tangerine Regular'), local('Tangerine-Regular'), url(https://fonts.gstatic.com/s/tangerine/v10/IurY6Y5j_oScZZow4VOxCZZM.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
body {
    font-family: "OpenSansRegular_1" !important;
}

.page-id-8947 .main_title{
	margin-top:50px;
}

.font-tangerine {
	font-family: 'Tangerine';
	color: #B1996E;
	font-size: 50px;
    line-height: 40px;
    padding-bottom: 10px;
	font-weight: bold;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    right: 0;
    background:url('images/latte-menu.png') repeat-x scroll 0 0;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px; background-size: 100% 100%;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 14px;
    color: #FFF;
    display: block;
    transition: 0.3s;
    line-height: 16px;
    /* font-family: 'Roboto',sans-serif; */
    font-weight: 600;
}
.sidenav a:hover{color:#fff;}
.nav-bar{
    width: 180px;
    margin: 20% auto; float: right;
}
.nav-bar li{list-style: none;}
.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}
.nav-head h4{
    text-align: center;
    margin:10px 0px 0px;
    font-size: 60px;
    color:#fff;
    font-style: italic;
    padding: 0px 0px 0 50px ;
    font-family: 'Aroha';
}

.sidenav .closebtn {
    position: absolute;
    top: 0;
    right: 10px;
    font-size: 29px;
    margin-left: 50px;
}

.social_btn {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  width: 100px;
  padding: 1px 2px;
  background: #edf1f4;
}
.social_btn:hover, .social_btn:focus, .social_btn:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.google_btn {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  width: 150px;
  height: 105px;
  padding: 0px;
  background: #edf1f4;
}
.google_btn:hover, .google_btn:focus, .google_btn:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
label #searchpicker {
   font-size: 14px;
}
#mySidenav{ z-index: 9999; }
.sidenav ul.nav-bar li ul.sub-menu { margin-left: 15px; display: none;}
.right_nav_togg { margin-right:20px; font-size:30px;cursor:pointer;position: fixed; z-index: 99; right:0; float:right; top: 8px; display: block;}

.headx.et_pb_text_0 { text-align: left !important; margin-top: 60px !important;  }
.headx1.et_pb_text_1 { text-align: left !important;  }
.headx2.et_pb_text_2 { text-align: left !important; max-width: 100%;  }
.divider-5.below { margin-bottom: 50px !important;  }
.news_heading { margin-bottom: 0px !important; }

.newsx .et_pb_column, .weekly_work .et_pb_column, .btm_section .et_pb_column { border: 1px solid #ddd;  }

.head_divider {width: 80%; text-align: center;margin: 0 auto;}
/*.head_desc_meta { padding: 0 15px; }*/

.weekly_work .et_pb_divider, .btm_section .et_pb_divider { width: 80%; text-align: center;margin: 0 auto; }  
.weekly_work .metabar { 
  padding: 10px; 
  height: 225px;
}
/*.btm_section .et_pb_text { padding: 0 15px; }*/

.cu_news_box .news_heading h4 { top:0px !important;  }

.news_img, .weekly_img { max-width: 40px;vertical-align: middle; margin-left: 10px;  }

/*Governors-homepage*/
.blue_banner_div{ min-height: 500px; }
.blue_banner_gov{ height: 450px; width: 450px; margin-left: -5em !important; }
.blue_banner_gov img {
   height: auto;
   width: 100%;
   margin: 72px 0 0 0;
}
/*Governors-homepage*/


/*Document Page*/
.cbp-vm .document_data .docus { display: inline-block; width: 100%; }

#wprmenu_bar .wprmenu_icon span{ background: #000 !important; }

.entry-content.test_data {
   clear: both;
   display: inline-block;
   overflow: hidden;
   padding: 10px;
   width: 100%;
}

.press_release_content .mashsb-container.mashsb-main {
	border-bottom: 1px solid #ccc;
	margin: 0;
}

.meta_image {
    height: 195px;
}

.meta_content {
   padding: 0 10px;
}

.news_image {
    height: 200px;
}

.center_logo{ width: 100%; }
/*Press Release Page*/
#main-content{ margin-top: 0; width: 100%; }
#content-area{ width: 100%; }
.entry-content.test_data{ margin-left: 0; }
#content-area .press_release_content{ padding: 10px 0; }

#content-area .press_release_content .entry-content .list_left {
	float:left;
	max-width:155px;
	margin-top:25px;

}
#content-area .press_release_content .entry-content .list_left  img.press_img{
	max-width:155px;
	padding:10px;
}
#content-area .press_release_content .entry-content .list_right {
	margin-top: 30px;
    margin-left: 160px;	
}
/*media query*/
@media screen and (max-width:425px){
#content-area .press_release_content .entry-content .list_left {
	margin-left: 60px;

}

#content-area .press_release_content .entry-content .list_right {
	float: right;
	margin-top: 30px;
    margin-left: 0;	
}	
}
@media (max-width: 768px) and (min-width: 640px){
label.search_pi {
    margin-bottom: 10px;
    vertical-align: sub;
}
}

.mashsb-container{ margin: 0 10px 0 0; }
/*Press Release Page*/


/*Gov Guam directory*/


.metabar .share-data { display: block; overflow: hidden; }
.metabar .share-data a{ display: inline-block; height: 32px; width: 30px; }

.meta_content .share-data { display: block; overflow: hidden; }

/*Biographies Page*/

/* Biographies Page Logo Center below the statue */
.bio_center_logo .center_logo { /* width: 150px; */ display: inline-block; position: absolute !important; /* bottom: -23%; */ left: 0; top: -68px;
    right: 0; text-align: center; z-index: 3 !important; }
/* Biographies Page Logo Center below the statue */

.et_pb_fullwidth_header {
	position: relative;
	padding: 50px 0;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	min-height: 400px;
}
/*Biographies Page*/
/*start governor.guam.gov header*/
#main-header{
		z-index: 99 !important;
}

.sub-menu li a{
	color:#000 !important;
}
.sub-menu li:hover{
	background-color:unset !important;

}
/*header*/
.magahaha_title
{
	color: #B1996E;
    font-family: 'Libre Baskerville', serif;
	margin-top: 25px;
}
.magahaha_title .header1{
	font-size: 27px;
    letter-spacing: 0.1em;
    font-weight: 600;
	padding-bottom: 10px;
	
}
.magahaha_title .header2{
	font-size: 20px;
  
}

/* New footer design */
.new-footer-z{
	margin-top:50px;
}
.new-footer-left{
	width: 50%;
    display: inline-block;
    float: left;
}
.new-footer-right{
	width: 50%;
    display: inline-block;
}
.new-footer-right h2{
	color:#fff;
}
.new-footer-right h6 span {
	font-size: 17px;
    vertical-align: super;
    color: #101F46;
	width: 98%;
    background-color: #b0996e;
    margin: 0 auto 5px 0;
    box-shadow: 10px 10px #d0c2a8;
    height: auto;
    padding: 10px 12px;
    display: block;
}
.block1
{
    background-color: #b0996e;
    margin: 0 auto;
     box-shadow: 10px 10px #d0c2a8;
       height: auto;
    width: 304px;
    padding: 10px 0px;
    text-align: center;
}

.block2
{
    background-color:#b0996e;
     margin: 30px auto;
     box-shadow: 10px 10px #d0c2a8;
     height: auto;
    width: 304px;
    padding: 20px 0px;
    text-align: center;
    
}
.block1 h4 span {
	color: #000;
    font-size: 12px;
    letter-spacing: 0.09em;
    font-weight: bold;
}
.block2 h4 span {
	color: #000;
    font-size: 12px;
    letter-spacing: 0.09em;
    font-weight: bold;
}
.ImageButton_1link:after {
    content: "";
    position: absolute;
    z-index: 5;
    width: 100%;
    height: 100%;
    display: block;
}
.block1 h6,.block1 h4
.block2 h6,.block2 h4
{
    margin: 0px 0;
	padding-bottom:5px;
}
.block1 h4
{
font-weight: 100;
}
.block2 h4
{
font-weight: 100;
}


.blue-section { min-height: 40px; background: #B1996E; display: table; width: 100%; }
.blue_cham{    color: #0D0D3F;
    text-align: center;
    font-size: 18px;}
	.blue_cham p{     display: table-cell;
    vertical-align: middle;}
/*Yellow Calendar*/
.gcmp-row .row-full-calender-guam .guam-sign { width: 50%; float: left; background-color: #fff9ae; padding-left: 3%; height: 340px; line-height: 340px; padding-top: 30px; }
.gcmp-row .row-full-calender-guam .around_island { width: 50%; float: left; background-color: #0D0D3F; padding-left: 2%; height: 340px; line-height: 0px !important; padding-top: 30px; border-right: 1px solid #B1996E; }
.gcmp-row .row-full-calender-guam .guam-sign .around-img { width: 39%; display: inline-block; text-align: center; vertical-align: middle; line-height: 20px; }
.gcmp-row .row-full-calender-guam .guam-sign .guam-sign-box { width: 60%; display: inline-block; vertical-align: middle; text-align: center; line-height: 20px; }
.gcmp-row .row-full-calender-guam .guam-sign .around-img h3 { text-align: center; color: #B1996E; font-family: 'OpenSansRegular_1'; text-transform: uppercase; font-size: 22px; padding-bottom: 0; font-weight: 600; }
.gcmp-row .row-full-calender-guam .guam-sign .guam-sign-box h4 { color: #B1996E; font-size: 24px; font-family: 'OpenSansRegular_1'; text-transform: capitalize; text-align: center; padding-bottom: 0; font-weight: 600; }
.gcmp-row .row-full-calender-guam .guam-sign .guam-sign-box p { color: #B1996E; font-size: 16px; font-family: 'OpenSansRegular_1'; text-transform: capitalize; text-align: center; padding: 10px 0; width: 50%; margin: 0 auto; }
.gcmp-row .row-full-calender-guam .guam-sign .guam-sign-box a { border: 1px solid #B1996E; font-family: 'OpenSansRegular_1'; font-size: 18px; padding: 8px 10px; display: inline-block; color: #B1996E; font-weight: 600; }


.inner-pg-white .cu-inner-page-h1 .et_pb_code table { margin: 0 auto; }
.inner-pg-white .cu-inner-page-h1 .et_pb_code table thead { background: #004cb1; }
.inner-pg-white .cu-inner-page-h1 .et_pb_code table thead th { color: #fff; line-height: 20px; text-align: center; border: 1px solid #000; vertical-align: middle; font-size: 16px; }
.inner-pg-white .cu-inner-page-h1 .et_pb_code table td { color: #666; }

.gcmp-row .row-full-calender-guam .calender-event { width: 50%; float: left; background-color: #0D0D3F; height: 340px; line-height: 340px; border-left: 1px solid #B1996E;}
.gcmp-row .tribe-this-week-events-widget .maindate_disp { width: 19.5%; display: inline-block; margin-left: 2%; /*vertical-align: bottom;*/ line-height: 20px; }
.gcmp-row .tribe-this-week-events-widget .maindate_disp span { background: url(images/calender_img-new.png) no-repeat center 11px;
    width: 100%;
    background-size: 100%;
    height: 250px;
    display: block;
    line-height: 140px;
    text-align: center;
    font-size: 84px;
    color: #42545f;
    margin: 0 auto;}
.gcmp-row .tribe-this-week-events-widget .tribe-this-week-widget-weekday-wrapper { width: 75.5%; display: inline-block; vertical-align: middle; margin-left: 2%; margin-bottom: 0; line-height: 20px; }
.gcmp-row .tribe-this-week-events-widget .tribe-this-week-widget-wrapper .tribe-this-week-widget-day { background-color: #fff; padding: 2px; }
.gcmp-row .tribe-this-week-widget-vertical .tribe-this-week-widget-header-date { background-color: #B1996E!important; padding-left: 15px; text-align: left; }
.gcmp-row .tribe-this-week-events-widget .tribe-this-week-widget-weekday-wrapper .tribe-this-week-widget-header-date i.week-calender-icon { background: url(images/calendar_icon.png) no-repeat center center; width: 25px; height: 25px; display: inline-block; float: right; margin-right: 4px; margin-top: -2px; }
.gcmp-row .tribe-this-week-widget-day-wrap { padding: 0 6px 6px 0; }
.gcmp-row .tribe-this-week-widget-weekday-wrapper .tribe_navigation { background-color: #B1996E; padding: 0 10px; }
.gcmp-row .entry-content ul.tribe-events-sub-nav, .tribe-events-sub-nav { font-size: 14px; line-height: normal; list-style-type: none; margin: 0 0 15px; overflow: hidden; padding: 0; text-align: center; }
.gcmp-row .tribe-events-sub-nav .tribe-this-week-nav-link.nav-next, .tribe-events-sub-nav .tribe-this-week-nav-link.nav-previous { border: none; float: left; list-style-type: none; margin: 0 5px 0 0; padding: 8px 0; padding: .5rem 0; text-align: left; }
.gcmp-row .tribe_navigation ul.tribe-events-sub-nav a { color: #fff !important; }
.gcmp-row .tribe-events-sub-nav .tribe-this-week-nav-link.nav-next { float: right; margin: 0 0 0 5px; text-align: right; }
.gcmp-slider-full .gcmp_slider .header-content { margin-right: 0 !important; max-width: 100% !important; padding: 0; width: 100%; }
.gcmp-slider-full .gcmp_slider .et_pb_fullwidth_header_container { max-width: 100%; width: 100%; }

.gcmp-slider-full .gcmp_slider { padding: 0; }
.gcmp-slider-full .gcmp_slider .header-content .owl-carousel .owl-controls { position: absolute; bottom: 0; width: 100%; }
.gcmp-slider-full .gcmp_slider .header-content .owl-carousel .owl-stage-outer .owl-stage .owl-item { margin-right: 0 !important;  }


/*Date Display*/
.get_day_event { position: absolute; top: 0; text-align: center; width: 100%; text-transform: uppercase; color: #B1996E;
    font-size: 20px; padding: 46px 0 10px 0; left: 0; right: 0; }
.tribe-this-week-widget-wrapper { padding-right: 3%; }
/*.remove-day .calender-event { display: none; }*/
#tribe-events #tribe-bar-views .tribe-bar-views-list { z-index: 0; }
.datepicker .table-condensed { width: 100%; }
/*Date Display*/

/* Calendar Page*/
.tribe-events-style-full #content-area .et_pb_extra_column { min-width: 100%; }
.month_name { text-align: center;
    color: #000;
    font-weight: 600;
    text-transform: uppercase;
    padding: 30px 0 10px 0; font-size: 20px; display: none; }
.display_tribe h2{ display: none; }
/* Calendar Page*/

.textwidget .or-social-media-icon-dock .social-media-icon#twitter,
.social-media-icon#facebook,
.social-media-icon#instagram,
.social-media-icon#youtube{
	background-color: #af996e;
}
.header_topbar .top_bar .top-timezoon{
	float:none;
	font-family: 'Libre Baskerville', serif;
}
.header_topbar{
	color:#fff;
	text-align:center;
}
#main-header .container.et_menu_container{
	padding:0;
	background-color: #101F46;
}
#et-top-navigation{
	position:relative;
}
.header_border .header_border_second {
    width: 100%;
    border-top: unset;
    text-align: center;
}

.header_border .header_border_second #top-new-menu-nav ul#top-menu {
	float: none;
	display: inline;
}
.header_border .header_border_second #top-new-menu-nav ul#top-menu li.logo_center {
	margin-left: -18%;
	display: inline-block;
}
.header_border .header_border_second #top-new-menu-nav ul#top-menu li.logo_center a {
	bottom: -40px;
}
.header_border .header_border_second #top-new-menu-nav ul#top-menu li {
	width: inherit;
}
.header_border .header_border_second #top-new-menu-nav ul#top-menu li:hover{
		background-color:#101F46;
}

.header_border .header_border_second #top-new-menu-nav ul#top-menu li a{
	color:#fff;
	padding: 15px 20px;
	font-size: 15px;
	font-weight: normal;
}
.header_border ,
.header_border .header_border_second #top-new-menu-nav,
.header_border .header_border_second #top-new-menu-nav ul#top-menu,
.header_border .header_border_second #top-new-menu-nav ul#top-menu li{
	    border: unset;
}
/*end governor.guam.gov header*/

/*contact form*/

.contact-form-new .et_pb_contact .et_pb_contact_field_half {
	width: 100%;
	clear: both;
}

.contact-form-new .et_pb_contact form p input,
.contact-form-new .et_pb_contact form p textarea {
	box-shadow: none;
	border-bottom: 4px solid #0D0D3F;
    opacity: 1;
    background-color: transparent;
    font-style: italic;
	padding-bottom: 5px;
    font-weight: 400;
}

.contact-form-new .et_pb_contact form p textarea {
	resize: none;
	min-height: 80px;
}

.contact-form-new .et_pb_contact form .et_contact_bottom_container {
	margin-top: 20px;
	width: calc(100% - 15px);
	position: relative;
}

.contact-form-new .et_pb_contact form .et_contact_bottom_container button {
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
    border: solid transparent 0px;
	position: relative;
	margin: 0;
	width: 100%;
}

.contact-form-new .et_pb_contact form .et_contact_bottom_container:before, 
.contact-form-new .et_pb_contact form .et_contact_bottom_container:after {
    z-index: -1;
    position: absolute;
    content: "";
    bottom: 15px;
    left: 10px;
    width: 50%;
    top: 80%;
    max-width: 300px;
    background: #777;
    box-shadow: 0 15px 10px #777;
    transform: rotate(-3deg);
}

.contact-form-new .et_pb_contact form .et_contact_bottom_container:after {
    transform: rotate(3deg);
    right: 10px;
    left: auto;
}

.contact-us-side-section .block1,
.contact-us-side-section .block2 {
	min-height: 160px;
}

.contact-us-side-section h6 {
	font-weight: bold;
	padding: 0;
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
}

.contact-us-side-section h4 {
	padding: 0;
	font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif;
}

.contact-us-side-section .block1 h6:before {
	content: "";
	background: url('images/map.png') no-repeat center center;
	width: 22px;
    height: 22px;
	display: inline-block;
}

.contact-us-side-section .block2 h6:before {
	content: "";
	background: url('images/man.png') no-repeat center center;
	width: 22px;
    height: 22px;
	display: inline-block;
}

.contact-us-side-section .block1 h4 span {
	font-size: 14px;
	font-weight: normal;
}

/*Responsive*/

.news_heading{ position:relative; } 
.news_heading h4{ position:absolute; top:0px; padding:10px !important; background:#00d0ff; border:none; color:#fff; } 
.et_parallax_bg { background-size: contain;} 
.connect_section_heading .et_pb_bg_layout_light h2 { font-weight: 800; border-bottom: 2px solid #39393a; color: #166fbd; }
.cu_news_box .news_heading{ position:relative; } 
.cu_news_box .news_heading h4{ position:absolute; top:30px; padding:10px !important; left:0; background:#00d0ff; border:none; width: 100%; 
color:#fff; }


.widget_text .textwidget .or-social-media-icon-dock .social-media-icon {
	width: 40px;
	height: 40px;
	line-height: 41px;
	text-align: center;
}

.post-type-archive-tribe_events #left-area {
	width: 100%;
	padding: 0;
}

.preee_display {
	width: 100%;
	margin: 0 auto;
}

.preee_display h4 {
	color: #B1996E;
    font-size: 24px;
    font-family: 'OpenSansRegular_1';
    text-transform: capitalize;
    text-align: center;
    padding-bottom: 0;
    font-weight: 600;
}

.preee_display h4 a {
	border: 0 !important;
}

.preee_display p {
	color: #B1996E;
    font-size: 16px;
    font-family: 'OpenSansRegular_1';
    text-transform: capitalize;
    text-align: center;
    padding: 10px 0;
    width: 70% !important;
    margin: 0 auto;
}

.preee_display .btn-div {
	display: flex;
    align-items: center;
    justify-content: space-around;
    margin-top: 10px;
}

.preee_display .btn-div a {
	border: 1px solid #B1996E;
    font-family: 'OpenSansRegular_1';
    font-size: 18px;
    padding: 8px 10px;
    display: inline-block;
    color: #B1996E;
    font-weight: 600;
}

.preee_display a,
.preee_display a:hover {
	color: #B1996E;
}

.press_wrapper {
	display: flex;
	align-items: flex-start;
	margin-bottom: 70px;
}

.press_wrapper .press_release_content {
	width: 70%;
}

.press_wrapper .press_right_event {
    width: 25%;
    margin-left: 2%;
    border: 1px solid #ccc;
    /*padding: 15px 15px;*/
	/*background-color: #101F46;*/
	color: #B1996E;
}
.press_wrapper .press_right_event .speeches, .press_wrapper .press_right_event .tribe-events-adv-list-widget{
	background: #101F46;
    display: inline-block;
    width: 100%;
    padding: 15px;
    margin-bottom: 10px;
	
}
.press_wrapper .press_right_event .speeches a{
	font-size:14px;
	font-weight:500px;
	color: #B1996E !important;	
	text-align:center;
	margin-top:10px;
	display: inline-block;
}
.press_wrapper .press_right_event h4.widgettitle {
	font-size: 20px;
    border-bottom: 1px solid #B1996E;
	text-align: center;
	color: #B1996E;
}

.press_wrapper .press_right_event .list-date {
	background: #B1996E;
}

.press_wrapper .press_right_event .list-info .tribe-events-title a {
	color: #B1996E;
}

.press_wrapper .press_right_event .tribe-events-widget-link {
	text-align: center;
}

.press_wrapper .press_right_event .tribe-events-widget-link a {
	border: 1px solid #B1996E;
    font-family: 'OpenSansRegular_1';
    padding: 8px 10px;
    display: inline-block;
    color: #B1996E;
    font-weight: 600;
}

.instagram-blurb .fts-profile-wrap {
	max-width: 100%;
	width: 95%;
	text-align:center;
}
.instagram-blurb .fts-profile-pic{
	float:none;
	margin:0;
	padding:0;
	max-width: none;
}

.instagram-blurb h4.et_pb_module_header{
	font-family: 'Nunito',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 900;
    font-variant: small-caps;
    font-size: 24px;
    color: #101f46!important;
    line-height: 1.3em;
    text-align: center;
}

.instagram-blurb .fts-instagram-scrollable {
	height: auto !important;
}

.instagram-blurb .fts-instagram-scrollable .fts-instagram-wrapper {
	width: calc(97% / 4) !important;
	height: 280px !important;	
}
.instagram-blurb .fts-instagram-scrollable .fts-instagram-wrapper:not(:nth-of-type(4)){
	margin-right:5px;
}


.home_event #tribe-events-adv-list-widget-3 p{
	padding:20px;
}
.widgettitle{
	font-family: 'Nunito',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 900;
    font-variant: small-caps;
    font-size: 24px !important;
    color: #101f46;
    line-height: 1.3em;
    text-align: center;
	border-bottom: 1px solid black;
}

@media screen and (max-width: 991px) { 
	.instagram-blurb .fts-instagram-scrollable .fts-instagram-wrapper {
		width: calc(100% / 2) !important;
		height: 280px !important;
	}
}

@media screen and (max-width: 767px) {
	.instagram-blurb .fts-instagram-scrollable .fts-instagram-wrapper {
		width: calc(100% / 1) !important;
		height: 280px !important;
	}
}

@media screen and (min-width: 981px) {
	.image-box .et_pb_column_0,	.image-box  .et_pb_column_1 {
		margin-right: 0 !important;
		width: 50% !important;
	}
}
@media (max-width: 980px) {
	.image-box .et_pb_column_3 .mobile-text-content {
		padding: 0 30px;
	}
	.mobile-view-none{
		display: none;
	}
	
	
}

@media screen and (max-width: 1024px) {
  #wprmenu_bar { display: block; background: transparent !important; width: auto; padding: 15px 0 10px 16px;}
  /*.right_nav_togg { left: 0;margin-left: 20px; margin-right: 0; }*/
}
@media all and (max-width: 640px){
  .right_nav_togg{ display: none; }
}

@media all and (min-width: 768px) and (max-width: 1024px) {
	.or-social-media-icon-dock{
		position: absolute;
	}
}
@media all and (min-width: 768px) and (max-width: 1024px) {
  #main-content{ margin-top: 4em; width: 100%;}  
  #content-area{ width: 100%; }
  .entry-content.test_data{ margin-left: 0 !important; }
  .footer_head .footer-wrapper { margin-right: 0; margin-left: 0; }
  #et_top_search { right: 0; }

  .et_pb_fullwidth_header { min-height: 450px; }
  .blue_banner_gov{ margin-left: 5em !important; }
  .et_pb_fullwidth_header .et_pb_fullwidth_header_container.left{ min-height: 400px; }
  .et_pb_fullwidth_header{ min-height: 400px !important; }
  .center_logo{ width: 100% !important; }

  .gov_directory_banner { min-height: 400px !important;
    padding: 20px 0 !important; }
.gov_directory_banner .et_pb_fullwidth_header_container.center { min-height: 400px !important; }
.et_pb_fullwidth_header .et_pb_parallax_css{ background-size: contain !important; }
}
@media (max-width: 991px) {
	.gcmp-row .row-full-calender-guam .around_island,
	.gcmp-row .row-full-calender-guam .calender-event {
		width: 100%;
		height: auto;
		line-height: normal;
		padding: 3%;
		border: 0;
		clear: both; 
	}
	.gcmp-row .row-full-calender-guam .around_island {
		border-bottom: 1px solid #B1996E;
	}
	.gcmp-row .row-full-calender-guam .calender-event {
		border-top: 1px solid #B1996E;
	}
	.gcmp-row .tribe-this-week-events-widget .maindate_disp {
		padding-top: 50px;
	}
	.gcmp-row .tribe-this-week-events-widget .tribe-this-week-widget-day .get_day_event,
	.gcmp-row .tribe-this-week-events-widget .tribe-this-week-widget-weekday-wrapper {
		padding-top: 10px;
	}
}
@media screen and (max-width: 767px){
	.press_wrapper {
		display: flex;
		align-items: flex-start;
		flex-direction: column;
	}
	.press_wrapper .press_release_content {
		width: 100%;
		border: none;
		padding-bottom:30px;
	}
	.press_wrapper .press_right_event  {
		width: 100%;
		margin-left: 0;
		margin-bottom: 30px;
	}
	.blue_banner_gov {
		height: auto;
		width: auto;    
		margin-left: auto !important;
		margin-right: auto !important;
	}
	.gcmp-row .row-full-calender-guam .around_island,
	.gcmp-row .row-full-calender-guam .calender-event,
	.gcmp-row .row-full-calender-guam .guam-sign .around-img,
	.gcmp-row .row-full-calender-guam .guam-sign .guam-sign-box,
	.gcmp-row .row-full-calender-guam .guam-sign .guam-sign-box p{
		width: 100%;
		height: auto;
		line-height: normal;
		padding: 3%;
		border: 0;
		clear: both;
	}
	.gcmp-row .row-full-calender-guam .guam-sign .around-img img {
		width: 60%;
	}
	.gcmp-row .row-full-calender-guam .around_island {
		border-bottom: 1px solid #B1996E;
	}
	.gcmp-row .row-full-calender-guam .calender-event {
		border-top: 1px solid #B1996E;
	}
	.row-full-calender-guam .calender-event .tribe-this-week-widget-wrapper {
		max-width: 100%;
	}
	.gcmp-row .tribe-this-week-events-widget .maindate_disp,
	.gcmp-row .tribe-this-week-events-widget .tribe-this-week-widget-weekday-wrapper {
		width: 100%;
		display: block;
		margin: 0 auto;
		padding-top: 30px;
	}
	.gcmp-row .tribe-this-week-events-widget .maindate_disp span {
		width: 200px;
		line-height: 210px;
	}
	.gcmp-row .tribe-this-week-events-widget .tribe-this-week-widget-day .get_day_event {
		padding-top: 10px;
	}
	.new-footer-z .new-footer-left,
	.new-footer-z .new-footer-right {
		width: 100%;
		display: block;
		clear: both;
	}
	.style_switcher_div {
		width: 100%;
	}
	.style_switcher_div .style_switcher li {
		text-align: center;
	}
	
}
@media (max-width: 980px) {
	.header_border .header_border_second #top-new-menu-nav ul#top-menu {
		display: none;
	}
}
@media (max-width: 425px) {
	.contact-us-side-section .block1, .contact-us-side-section .block2 {
			width: 100%;
	}
}
@media screen and (max-width: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
/*@media screen and (max-width: 640px){ */
	/*.et_pb_section_2 { background-image: url(http://ftfc-wpdev.com/governors/wp-content/uploads/2016/07/banner-replaced_2-1-1.png); */
	/*height: 980px !important; background-clip: content-box; background-position-x: -17em !important; */
	/*background-position-y: 43em !important; */
	/*background-size: initial; background-repeat: no-repeat; }*/
/*} */
/*@media (max-width: 1024px){ */
	/*.et_pb_section_2 { background-image: url(http://ftfc-wpdev.com/governors/wp-content/uploads/2016/07/banner-replaced_2-1-1.png); */
	/*height: 940px; background-clip: content-box; background-position-x: initial; background-position-y: 39em; background-size: initial; */
	/*background-repeat: no-repeat;} */
	/*.et_pb_section_2.et_pb_section { background-color: #286ec3 !important; } */
	/*.et_pb_section .et_pb_column .et_pb_module { text-align: center !important; }*/
	/*.et_pb_text.et_pb_module.et_pb_bg_layout_light.et_pb_text_align_center.headx2.et_pb_text_2 p{ text-align:center !important; }*/
/*}*/
/*Responsive
